<?php

namespace App\Services\Integration\Interface;

interface ConnectionInterface
{
    public static function get($url,$data);
    public static function create($url,$data);
    public static function update($url,$data);


}
